.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-408d1170-5fe0-4e7a-604c-417057a57bd8 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-141e9ba1-848a-6559-7e29-04486a6595c3 {
max-width: 1016px !important;
width: 100% !important;
}
.lfr-layout-structure-item-141e9ba1-848a-6559-7e29-04486a6595c3 {
line-height: 240%;
}.lfr-layout-structure-item-ef5a1b50-d03b-67cf-856d-f3b697df9885 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-29ea4f9d-c7ab-5c17-c8ff-454c5d8c79f3 {
font-size: 18px !important;
margin-bottom: 80px !important;
margin-top: 40px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-29ea4f9d-c7ab-5c17-c8ff-454c5d8c79f3 {

}


@media (max-width: 991px) {
	.lfr-layout-structure-item-29ea4f9d-c7ab-5c17-c8ff-454c5d8c79f3 {
margin-left: 15px;
margin-right: 15px;
}
}